Subject: Fw: READ THIS PLEASE CAROL FOR STEVE
From: "Judith Tierney" <[email-masked]>
To: <[email-masked]>
Date: Wed, 5 Mar 2008 23:30:58 +1000

----- Original Message ----- 
From: Judith Tierney 
To: Carole Wust 
Sent: Friday, February 29, 2008 9:58 PM
Subject: READ THIS PLEASE CAROL FOR STEVE

AMATEUR BOXING

Mr GLACHAN (Albury) [6.33]: I wish to speak on behalf of a young constituent of mine, Mr Caine Melbourne, a promising young amateur boxer who lives in the Albury electorate. Some time ago as a member of the National Boxing League he took part in tournaments sponsored by that league. 

But realising that the Amateur Boxing Association was the only organisation that had the right to select national representatives, he decided he would switch to that association because he felt he might have had a chance to represent Australia at a future Commonwealth Games or perhaps Olympic Games. Being ambitious and fairly well thought of in amateur boxing in the Albury district, he decided that would be the best course for him. However, some time ago Caine, while working at a hotel known as the Ettamogah Pub, was told by his employer there that he was having staged at the hotel a boxing tournament sponsored by that National Boxing League.
As at that time Caine was a member of that league, he agreed to take part in the tournament, and subsequently he joined the Australian Amateur Boxing Association. 

He realised he had a bit of a problem, but to keep faith with his employer - he felt it important that he do that, especially as his employer had gone to a lot of trouble to advertise the tournament and advertise locally that Caine Melbourne would be taking part in it - Caine felt he should keep the promise he made and take part in that tournament. 

He did exactly that, but was then told by the Australian Amateur Boxing Association that he was no longer considered to be part of its organisation and would not be allowed to compete in any of its tournaments.

 This meant that the opportunity for him to represent Australia in the future in international competitions would be cut off.
Caine was very upset about that. His father wrote to the Secretary of the Australian Amateur Boxing Association, Mr Arthur Tunstall, pointing out the circumstances involved, that Caine was a young man who had made a mistake and misjudged the situation, that he realised now that he should never as a member of the Australian Amateur Boxing Association have taken part in an Australian Boxing League tournament, and that he regretted it. The letter pointed out the circumstances of his obligation to his employer, given the advertising that had been undertaken. His father received a reply saying simply that the board had considered his excuse but felt it really was not relevant, and that Caine would no longer be considered by the Amateur Boxing Association. Caine's father has attempted to ring the association on a number of occasions but cannot get a hearing. One of the reasons for that could have been, of course, that Arthur Tunstall was overseas and was not available.
But Caine's problem has caused a lot of concern in the Albury area and has been the subject of speculation in the local media about his possibilities of representing Australia and the fact that this avenue is now closed to him. I appeal to the Minister for Sport and Recreation. I spoke to her early this morning and informed her that I would raise this matter. I wonder whether she could move on behalf of all the young amateur boxers in this country who want to be involved in the fine sport of amateur boxing, who do not understand the politics and jealousies involved, who might initially become involved with the Amateur Boxing League only to find their opportunity to represent Australia is totally cut off. I wonder whether the Minister might be able to make some effort on behalf of my constituent, Caine Melbourne, and also on behalf of all those young Australians who would just like the opportunity to represent their country in the future. I know that is quite a task and that many have tried in the past, but the Australian Amateur Boxing Association is very fixed in its views and will not give an opportunity to anyone who belongs to the league. Such jealousy is very stupid. I wonder whether they could work together for the sake of young people in the sport. I hope the Minister might be able to help in some way in this regard.
Mr AMERY (Mount Druitt - Minister for Agriculture) [6.37]: I will make sure that the representations made by the honourable member for Albury are passed on to the Minister for Sport and Recreation. The issue he has raised comes as somewhat of a surprise to me, that jealousies exist between boxing organisations and associations. Such jealousies have plagued the sport overseas in the professional arena. A former Minister for Sport, Michael Cleary, brought in legislation to clear up the New South Wales boxing associations. Debate on that legislation expressed the hope of resolving much of the jealousy and rivalry that unfortunately afflicts boxing at both amateur and professional levels. I hope that the Minister will be able to negotiate on behalf of the honourable member's constituent. It is sad that a person's chance to represent Australia and bring home a medal for the sake of our country could be hampered by rivalry or jealousy between boxing organisations. The honourable member has made an excellent point. I am sure the Minister will do all she can to assist in this matter.